---
 
- hosts: cluster_nodes
  #serial: 1
  roles:
    - role: common
      tags: base

    - role: users
      tags: account

    - role: network
      tags: net

    - role: consul
      tags: kv

    - role: nomad
      tags: orchestrator

    - role: storage
      tags: sto
